/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/**********************/
/* Quiero - Compartir */
/**********************/
.quieroCompartir {
	width: 100%;
	float: left;
	position: relative;	
	margin-top: 3.2em;
    padding: 0;
}
.quieroCompartir .sep-email{
	margin-left: 20px;
}
/*
.quieroCompartir .sep-email img:hover,
.quieroCompartir .printomatic:hover,
.fusion-social-network-icon:hover:before{
	-webkit-filter: hue-rotate(230deg);
	filter: hue-rotate(230deg);
}
*/
.quieroCompartir .enlacesQuiero,
.quieroCompartir .enlacesCompartir {
	width: 50%;
	float: left;
}
.quieroCompartir .enlacesQuiero {
	padding-right: 0.72em;
}
.quieroCompartir .enlacesCompartir {
	padding-left: 0.72em;
}
.quieroCompartir .enlacesQuiero p.tituloComp,
.quieroCompartir .enlacesCompartir p.tituloComp {
	width: 100%;
	float: left;
	font-size: 1.43em;
	font-family: HelveticaNeue-Thin;
	margin-bottom: 0.9em;
	color: #427314 !important;
}
.quieroCompartir .enlacesQuiero ul,
.quieroCompartir .enlacesCompartir ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.quieroCompartir .enlacesQuiero ul li,
.quieroCompartir .enlacesCompartir ul li {
	float: left;
}
.quieroCompartir .enlacesQuiero ul li a,
.quieroCompartir .enlacesCompartir ul li a{
    margin-right: 2.85em;
	line-height: 1.9em;
}

/*capa oculta con las otras redes para compartir*/
.quieroCompartir .enlacesCompartir.mostrarMasEnlacesCompartir {
	margin-bottom: 7em;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir {
	display: none;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir .arrow-before {
    width:0;
    height:0;
    border-left: 20px solid transparent;  /* izquierda flecha */
    border-right: 20px solid transparent; /* derecha flecha */
    border-bottom: 20px solid #F0F0F0; /* base flecha y color */
    top: 20px;
    left: -20px;
    position: relative;
	margin: 0 auto;
	z-index: 10;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir .arrow-after {
    width:0;
    height:0;
    border-left: 20px solid transparent;  /* izquierda flecha */
    border-right: 20px solid transparent; /* derecha flecha */
    border-bottom: 20px solid white; /* base flecha y color*/
    top: 2px;
    left: -20px;
    position: relative;
	margin: 0 auto;
	z-index: 10;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul {
	position: absolute;
	left: 0;
	width: 100%;
	border: 1px solid #E0E0E0;
	text-align: center;
	padding: 1em 0;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li {
    float: none;
    display: inline-block;	
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li a {
	color: #2C2C2C;
    margin-right: 1.85em;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li a:hover,
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li a:focus {
	text-decoration: underline;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li a img {
/* 	height: 1.4em; */
/* 	width: 2em; */
	margin-top: -0.7em;
}
.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li a span {
	margin-left: 0.8em;
    font-size: 1.28em;
    font-family: HelveticaNeue-Thin;
}
/*Quiero conpartir de plantilla contenedor y multimedia*/
.compartirItem ul li .masEnlacesCompartir ul {
	padding: 1em 0 0.8em 0;
}
div[id^="carousel-videos-imagenes"] .carousel-caption ul li,
.contenedorPDF .compartirItem > ul li{
	height: 1.2em;
}
div[id^="carousel-videos-imagenes"] .carousel-caption ul{
	font-size: 1.357em;
}
.contenedorPDF .compartirItem > ul  {
    line-height: 1em; 
    font-size: 1.839em;
}
div[id^="carousel-videos-imagenes"] .carousel-caption ul li .compartirFacebook img,
.contenedorPDF .compartirItem > ul > li .compartirFacebook img{
	margin-top: -0.2em;
}
div[id^="carousel-videos-imagenes"] .container .carousel-caption ul li a,
.contenedorPDF .compartirItem > ul > li a,
.compartirItem > ul > li a  {
    margin-right: 1em;
}
div[id^="carousel-videos-imagenes"] .compartirItem ul li .masEnlacesCompartir ul li a span{
    font-size: 1.104em;
    line-height: 1.2em;
}
.contenedorPDF .compartirItem ul li .masEnlacesCompartir ul li a span{
	font-size: 1.104em;
	line-height: 1em;
}
.contenedorPDF .compartirItem ul li .masEnlacesCompartir ul li a img,
div[id^="carousel-videos-imagenes"] .compartirItem ul li .masEnlacesCompartir ul li a img {
	vertical-align: middle;
}
/*acordeones*/
.bloqueAcordeones .video-acor .compartirItem {
	position: absolute;
    bottom: -55px;
    right: 0;
    float: none;
}
.bloqueAcordeones .video-acor.con-descargar + .nota{
	width: 78% !important;
}
.bloqueAcordeones .video-acor + .nota,
.bloqueAcordeones .imgContenido + .nota .pie-txt,
.bloqueAcordeones .imgContenido .pieFoto .pie-txt{ 
	float:left; 
	width: 78%;
}
.bloqueAcordeones .imgContenido .pieFoto .compartirItem ul,
.bloqueAcordeones .video-acor .compartirItem ul{
	list-style: none;
    padding: 0;
	margin:0 0 0 1em;
}
.bloqueAcordeones .imgContenido + .nota .compartirItem ul li:before,
.bloqueAcordeones .imgContenido .pieFoto .compartirItem ul li:before,
.bloqueAcordeones .video-acor .compartirItem ul li:before {
	content:"";
}

.imgContenido + .nota .compartirItem ul li:before{
	display:none;
}

.bloqueAcordeones .imgContenido + .nota .compartirItem ul li a,
.bloqueAcordeones .imgContenido .pieFoto .compartirItem ul li a,
.bloqueAcordeones .video-acor .compartirItem ul li a{
    margin-right: 1em;
}
.bloqueAcordeones .imgContenido + .nota div.compartirItem ul li div.masEnlacesCompartir ul, 
.bloqueAcordeones .imgContenido .pieFoto div.compartirItem ul li div.masEnlacesCompartir ul {
    left: 41%;
    width: 38%;
    padding-top: 1em;
    background-color: #ffffff;
}

.RRSS+p.nota{
	position:relative;
	margin-bottom:2em;
	margin-top:-2.5em;
}

.compartirItem.mostrarMasEnlacesCompartir > ul > li{
	margin-bottom: 5em !important;
}

.masEnlacesCompartir ul,
.masEnlacesCompartir ul li{
	margin:0 !important;
}

.compartirPaginaWhatsapp img{
	height:29px;
}

.compartirWhatsapp,
*[title="Whatsapp"],
.compartirPaginaWhatsapp{
	display:none;
}
/***********************/
/***** MEDIA QUERY *****/
/***********************/
/************/
/*	TABLET	*/
/************/
/* Para pantallas inferior a 959px pero superior a 768px (tablet) */
@media screen and (max-width: 59.94em) and (min-width: 48em) {
	.quieroCompartir {
		margin-bottom: 3.2em;
	}
	.bloqueAcordeones .imgContenido + .nota div.compartirItem ul li div.masEnlacesCompartir ul,
	.bloqueAcordeones .imgContenido .pieFoto div.compartirItem ul li div.masEnlacesCompartir ul {
	    left: 37% !important;
	    width: 57% !important;
	}
	
	.RRSS+p.nota{
		margin-top:0;
	}
}	
/************/
/*	MOBILE	*/
/************/
/* Para pantallas inferior a 768px (mobile) */
@media screen and (max-width: 47.95em) {
	.bloqueAcordeones .imgContenido + .nota div.compartirItem ul li div.masEnlacesCompartir ul, 
	.bloqueAcordeones .imgContenido .pieFoto div.compartirItem ul li div.masEnlacesCompartir ul {
    	left: 53%;
	}	
	.bloqueAcordeones div.compartirItem ul li div.masEnlacesCompartir .arrow-before,
	.bloqueAcordeones div.compartirItem ul li div.masEnlacesCompartir .arrow-after{
		left: 3px;
	}
	.bloqueAcordeones .imgContenido + .nota .compartirItem ul li a, 
	.bloqueAcordeones .imgContenido .pieFoto .compartirItem ul li a, 
	.bloqueAcordeones .video-acor .compartirItem ul li a{
		margin-right: 0.5em;
	}
	.quieroCompartir {
		width: 87.5%;
		margin-bottom: 20px;
		margin-top: 0;/*adapatacion estilos 02/03/2018 */
	    margin-left: 6.25% !important;
	    margin-right: 6.25% !important;
	}			
	.quieroCompartir .enlacesQuiero, .quieroCompartir .enlacesCompartir {
		width: 100%;
		float: left;
		padding: 0;
	}
	.quieroCompartir .enlacesQuiero {
		/*margin-bottom: 1.65em;*/
	}
	.quieroCompartir .enlacesQuiero ul li:last-child a {
		margin-right: 0; 
	}
	.quieroCompartir .enlacesCompartir.mostrarMasEnlacesCompartir {
	    margin-bottom: 13em;
	}
	.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li {
		width: 100%;
		margin-bottom: 0.5em
	}
	.quieroCompartir .enlacesCompartir ul li .masEnlacesCompartir ul li a{
		width: 100%;
	}
	.bloqueAcordeones .video-acor.con-descargar + p,	
	.bloqueAcordeones .video-acor.con-descargar + .nota,
	.bloqueAcordeones .imgContenido + .nota .pie-txt,
	.bloqueAcordeones .imgContenido .pieFoto .pie-txt{
	    width: 47% !important;
	}
	.bloqueAcordeones .video-acor + .nota,
	.bloqueAcordeones .video-acor + p{
	    width: 100% !important;
	    padding-right: 38%;
	}
	div[id^="carousel-videos-imagenes"] .container .carousel-caption p{
	    width: 55% !important;
	}
	.bloqueAcordeones a.enlaceImg span.imgContenido img,
	.bloqueAcordeones [id^="imgContenido"] span.imgContenido img {
		width: auto;
    	max-width: 100%;
	}
	.bloqueAcordeones .imgContenido + .nota .compartirItem ul li:last-child a, 
	.bloqueAcordeones .imgContenido .pieFoto .compartirItem ul li:last-child a, 
	.bloqueAcordeones .video-acor .compartirItem ul li:last-child a{
		margin-right:0;
	}
	
	.RRSS+p.nota{
		margin-top:0;
	}
	
	.contenidoInterior .RRSS+.nota img.img-responsive{
    	width: auto;
    	display: inline-block;
	}

	.compartirWhatsapp,
	*[title="Whatsapp"],
	.compartirPaginaWhatsapp{
		display:inline-block;
	}
	
	.media > li > a[title="Whatsapp"] > span.hidden-content{
		display:none;
	}
	
	.masEnlacesCompartir a[title="Whatsapp"]{
		margin-top:5px !important;
	}
	
	.masEnlacesCompartir a[title="Whatsapp"] img[alt="Whatsapp"]{
		margin-top:-5px;
	}
	
	.enlacesCompartir ul li:first-child:nth-last-child(4),
	.enlacesCompartir ul li:nth-child(2):nth-last-child(3),
	.enlacesCompartir ul li:nth-child(3):nth-last-child(2),
	.enlacesCompartir ul li:nth-child(4):nth-last-child(1) {
	    width: 50px;
	    float: none;
	    display: inline-block;
	    vertical-align: middle;
	}
	
	.compartirItem.mostrarMasEnlacesCompartir > ul > li{
		margin-bottom: 8.5em !important;
	}
	
	/*FIXES EN LA CAJA DE COMPARTIR - VERS MOVIL*/
	
	div.bloqueRecursosMultimedia div.carousel .container .carousel-caption a{
	    text-align: center;
	}
	div.bloqueRecursosMultimedia div.carousel .container .carousel-caption a > * {
		float:none;
	}
}
